Uploaded image for project: 'Puppet'
  1. Puppet
  2. PUP-8614

Add ruby 2.5.0 to travis and appveyor test matrices for puppet

    Details

    • Type: Task
    • Status: Closed
    • Priority: Normal
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: PUP 6.0.0
    • Component/s: None
    • Labels:
    • Template:
    • Acceptance Criteria:
      • puppet tests with ruby 2.5 on travis and appveyor runs for the master branch
    • Epic Link:
    • Team:
      Platform OS
    • Sprint:
      Platform OS Kanban
    • Release Notes:
      Not Needed
    • QA Risk Assessment:
      Needs Assessment

      Description

      Now that we are starting work to migrate to ruby 2.5.0 for puppet 6 we need to update travis and appveyor to test ruby 2.5.0 on the master branch of puppet.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                sean.mcdonald Sean McDonald
                Reporter:
                sean.mcdonald Sean McDonald
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Zendesk Support